Mon, 10 May 2021 05:06:31 UTC

Information for RPM libgudev1-198-5.fc19.i686.rpm

ID3824692
Namelibgudev1
Version198
Release5.fc19
Epoch
Archi686
SummaryLibraries for adding libudev support to applications that use glib
DescriptionThis package contains the libraries that make it easier to use libudev functionality from applications that use glib.
Build Time2013-03-15 06:30:13 GMT
Size36,944
282446c727be4ac1f641bc710bc4d191
LicenseLGPLv2+
Buildrootf19-build-1626482-278757
Provides
libgudev-1.0.so.0
libgudev1 = 198-5.fc19
libgudev1(x86-32) = 198-5.fc19
Obsoletes No Obsoletes
Conflicts
filesystem < 3
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2)
libdl.so.2
libglib-2.0.so.0
libgobject-2.0.so.0
librt.so.1
libudev.so.1
libudev.so.1(LIBUDEV_183)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
systemd = 198-5.fc19
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/lib/girepository-1.0/GUdev-1.0.typelib7,376
/usr/lib/libgudev-1.0.so.021
/usr/lib/libgudev-1.0.so.0.1.339,184
Component of
1 through 6 of 6
Buildroot descending sort Created State
f19-build-1626725-278832 2013-03-15 10:56:13 expired
f19-build-1626716-278832 2013-03-15 10:51:23 expired
f19-build-1626703-278832 2013-03-15 10:43:55 expired
f19-build-1626691-278832 2013-03-15 10:37:50 expired
f19-build-1626623-278816 2013-03-15 09:41:32 expired
f19-build-1626582-278804 2013-03-15 08:53:58 expired